/*-----------------------------全局样式-------------------------------------*/
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:14px;font-family:Microsoft YaHei;font-weight:normal}
ul{list-style:none}
legend{display:none}
fieldset,img{border:none;vertical-align:middle}
em,cite,i{font-style:normal}
input,button,select,textarea{outline:none}
textarea{resize:vertical}
body{font:12px/18px simsun;position:relative;margin:0 auto;color:#000;min-width:1076px;word-break:break-all;background:#f2f3f1}
body a{color:#000;text-decoration:none;cursor:pointer}
body a:hover,body a:active,body a:focus{text-decoration:underline;outline:none}
/*-----------------------------模块-------------------------------------*/
/*------------框架------------*/
.auto:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.auto{*height:1%}
.warp{width:1076px;margin:0 auto;position:relative}
.fl{float:left}
.fr{float:right}
.fr img{padding-bottom:5px;}
.l713{float:left;width:713px}
.r350{float:right;width:350px}
/*-----------------------------全站头底-------------------------------------*/
/*------------顶部广告------------*/
.top{width:100%;height:60px;background:#fff}
.top li{width:1079px;margin:0 auto;text-align:center;height:60px; list-style:none;display:block;}
.top li img{border:0;margin:0;width:269px;height:60px;}
/*------------头部------------*/
.header{margin:0 0 19px;position:relative;z-index:100000;height:161px}
/*-------banner-------*/
.banner{height:112px;background:#fff}
.search_py{height:112px;background:#fff;width:100%;z-index:100000}
.logo{width:260px;height:107px;float:left;margin:5px 5px 0 0;position:relative}
.logo a{display:block;text-indent:-9999px;overflow:hidden;position:relative;width:100%;height:100%}
.logo img{position:absolute;left:0;top:0}
a.slogo{visibility:hidden;position:absolute;left:30px;top:20px}
.search{float:left;padding:31px 0 0;width:554px;height:81px;overflow:hidden}
.search_ipt{float:left;height:44px;width:368px;background:url(../images/search_ipt.gif) no-repeat;line-height:44px \9;font-size:12px;color:#858585;padding:0 16px;border:0}
.search_submt{float:left;width:108px;height:44px;cursor:pointer;border:0;background:url(../images/search_submit.gif) no-repeat;text-indent:-9999px;overflow:hidden}
.search_option{clear:both;line-height:37px;color:#3f3f3f;width:120%;display:none}
.search_option input{display:none}
.search_option strong{float:left}
label.checkbox{padding-left:13px;cursor:pointer;background:url(../images/checkbox.png) no-repeat left top;float:left;margin:0 8px 0 0} 
label.checked{background-position:left bottom}
.other{position:absolute;right:0;top:30px;width:301px;height:45px;z-index:10000}
.upload{position:absolute;left:0;top:0;width:129px;padding:1px;height:43px;background:#fff}
.upload:hover{padding:0;border:#dfe0de 1px solid;height:auto;z-index:30}
.upload:hover .ul_upload{display:block}
.upload_tit{color:#868686;font-size:15px;font-weight:bold;font-family:Microsoft YaHei;text-align:center;line-height:43px}
.upload_tit em{background:url(../images/upload.png) no-repeat left center;padding:0 0 0 23px;display:inline-block}
.ul_upload{line-height:35px;font-size:14px;padding:3px 0 9px 23px;display:none}
.ul_upload a{color:#868686;padding:0 0 0 25px;display:inline-block;background:url(../images/upload_list.png) no-repeat}
a.upload1{background-position:left top}
a.upload2{background-position:left -35px}
a.upload3{background-position:left -70px}
.login{position:absolute;right:75px;top:0;width:56px;font-family:Microsoft YaHei}
.login_tit{padding:1px;line-height:43px;height:43px;color:#868686;font-size:15px;font-weight:bold;font-family:Microsoft YaHei;text-align:center;cursor:pointer}
.login_open{position:absolute;padding:36px 36px 20px;background:#fff;top:43px;right:0;border:#dfe0de 1px solid;width:267px;display:none}
.input{margin:0 0 20px;height:35px}
.input input{color:#b5b6b6;font-size:17px;vertical-align:top;height:33px;line-height:33px \9;border:#dfe0de 1px solid;padding:0 13px;width:239px;font-family:Microsoft YaHei}
.btn{margin:0 0 18px;height:35px}
.login_submit{float:left;width:131px;height:35px;color:#fff;background:#9f9f9f;font-size:18px;font-family:Microsoft YaHei;border:0;cursor:pointer}
.open_qq{float:right;width:131px;height:35px;text-indent:-9999px;overflow:hidden;background:url(../images/open_qq.png)}
.login_qq{position:absolute;right:0;top:5px;width:74px;height:35px;background:url(../images/login_qq.png);display:block;text-indent:-9999px;overflow:hidden}
.login_other{height:23px;line-height:23px;text-align:center;color:#9f9f9f;font-size:14px}
.login_other a{color:#9f9f9f}
.login_other input{vertical-align:middle;position:relative}
.login_hover .login_tit{border:#dfe0de 1px solid;padding:0;z-index:100;background:#fff}
.login_close{position:absolute;right:0;top:-1px;background:url(../images/login_close.png);width:54px;height:37px;text-indent:-9999px;overflow:hidden;cursor:pointer}
.reg{position:absolute;top:1px;height:43px;width:73px;background:url(../images/reg.png) no-repeat left center;text-indent:34px;color:#868686;font-size:15px;font-weight:bold;font-family:Microsoft YaHei;right:127px;display:block;line-height:43px}
.msg{position:absolute;left:101px;top:0;height:45px;padding:0 0 0 10px;width:27px;background:url(../images/line.png) no-repeat left center;z-index:20}
.msg a{display:block;background:url(../images/msg.png) no-repeat center center;height:45px;text-indent:-9999px;overflow:hidden}
.mcenter{position:absolute;right:0;top:0;width:181px;padding:1px;height:43px}
.mcenter:hover{padding:0;border:#dfe0de 1px solid;height:auto;z-index:10;background:#fff;z-index:30}
.ul_mcenter{padding:2px 9px 11px;width:164px;display:none}
.ul_mcenter li{height:35px;line-height:35px}
.ul_mcenter a{display:block;padding:0 0 0 56px;font-size:14px;color:#868686;background:url(../images/ul_mcenter.png) no-repeat}
a.mcenter1{background-position:22px top}
a.mcenter2{background-position:22px -35px}
a.mcenter3{background-position:22px -70px}
a.mcenter4{background-position:22px -105px}
a.mcenter5{background-position:22px -140px}
.ul_mcenter a:hover{text-decoration:none;background-color:#ededed}
.mcenter:hover .ul_mcenter{display:block}
.mcenter_tit,.mcenter_tit a{color:#868686;font-size:15px;font-weight:bold;font-family:Microsoft YaHei;text-align:center;line-height:43px}
.mcenter_tit em{background:url(../images/mcenter.png) no-repeat left center;padding:0 0 0 37px;display:inline-block}
/*-------导航-------*/
.nav{height:49px;background:#7e9c06;font-family:Microsoft YaHei;line-height:49px;width:100%}
.ul_nav{float:left;font-size:15px;font-weight:bold}
.ul_nav li{float:left;position:relative}
.ul_nav a{float:left;padding:0 12px;color:#fff}
.ul_nav li.on,.ul_nav li:hover{background:#9fbc2c}
.sub{position:absolute;left:0;top:49px;line-height:30px;background:#9fbc2c;padding:8px;width:410px;font-size:14px;display:none}
.sub a{float:left;font-weight:normal;padding:0 12px}
.sub a:hover{background:#7e9c06}
.ul_nav a:hover{text-decoration:none}
.ul_nav li:hover .sub{display:block}
.snav{float:right}
.snav li{float:left;font-size:14px;margin:0 8px}
.snav a{color:#fff}
.nsearch{position:absolute;right:262px;top:0;height:31px;padding:9px 0;display:none}
.nsearch_ipt{float:left;width:146px;height:31px;background:#fff;border:0;line-height:31px \9;padding:0 10px;color:#999}
.nsearch_submit{float:left;width:61px;height:31px;background:#9fbc2c;border:0;font-size:15px;color:#fff;cursor:pointer}
/*------------主体结构------------*/
.main{position:relative}
/*------------底部------------*/
.footer{clear:both;background:#555;color:#8e8e8e;padding:27px 0 50px;margin:18px 0 0}
.footer a{color:#bababa}
.flink{color:#80b811}
.wzsm a{color:#8E8E8E}
.footer .fr{color:#80b811;font-size:27px;font-family:Microsoft YaHei}
.footer img{vertical-align:middle}
/*------------浮动------------*/
.fixed{position:fixed;bottom:0;width:55px;background:none;padding:0 0 38px;display:none}
.fixed a{display:block;background-color:#7e9c06;color:#fff;text-align:center;line-height:28px;height:28px}
.mycenter{background:url(../images/mycenter.png);width:100%;padding:26px 0 0}
.online{background:url(../images/online.png);width:100%;padding:40px 0 0}
.gotop{background:url(../images/gotop.png);width:100%;padding:20px 0 0}
/*-----------------------------首页-------------------------------------*/
/*------------flash------------*/
.flash{border:#dfe0de 1px solid;height:323px;margin:0 0 20px;overflow:hidden;background:url(../images/loading.gif) no-repeat center center;position:relative}
.ul_flash{height:323px}
.ul_flash li{float:left;width:711px;height:323px}
.ul_flash a{display:block;width:100%;height:100%;position:relative;color:#fff}
.ul_flash h3{position:absolute;bottom:22px;height:32px;line-height:32px;font-size:16px;max-width:320px;left:352px;background:url(../images/flash.png) no-repeat;text-indent:14px}
.ul_flash span{float:left;overflow:hidden;height:32px;max-width:290px}
.ul_flash em{font-size:12px}
.ul_flash h3:after{position:absolute;width:30px;height:32px;content:"";right:-30px;top:0;background:url(../images/flash.png) no-repeat right bottom}
.ul_flash img{width:100%;height:100%}
.num{position:absolute;right:377px;bottom:26px;height:19px}
.num li{width:19px;height:19px;background:url(../images/num.png) no-repeat;text-indent:-9999px;overflow:hidden;float:left;line-height:19px;margin:0 0 0 15px}
.num li.on{background-position:left bottom}
.prev,.next{position:absolute;width:31px;height:36px;top:132px;cursor:pointer;overflow:hidden;opacity:0.45;filter:alpha(opacity=45);z-index:10;display:none}
.prev{left:0;background:url(../images/prev.png)}
.next{right:0;background:url(../images/next.png)}
.prev:hover,.next:hover{opacity:1;filter:alpha(opacity=100)}
/*------------三联图------------*/
.three{height:126px;padding:14px 0 13px;background:#fff;position:relative}
.three:before{content:"";position:absolute;left:0;top:-20px;height:20px;width:100%;background:url(../images/flash_bg.gif)}
.three ul{width:702px;margin:0 auto}
.three li{float:left;width:220px;height:126px;margin:0 7px}
/*------------共享新图------------*/
.bk{border:#dfe0de 1px solid;background:#fff}
.bk3{border:#dfe0de 1px solid;background:#fff}
.gx{height:288px;margin:16px 0 0}
.tit{height:38px;line-height:38px;overflow:hidden;font-size:16px}
.tit_tab{float:left;font-family:Microsoft YaHei;color:#7e9c06}
.tit_tab li{float:left;background:url(../images/tit_tab.gif) no-repeat left center;padding:0 15px 0 14px;margin:0 0 0 -1px;cursor:pointer}
.tit_tab li.on{color:#666}
.tab_more{float:right;margin:0 8px 0 0;font-size:12px}
.tab_more a{color:#93c300;display:block}
.gx_div{height:250px;overflow:hidden;position:relative;width:100%}
.list{height:100%;overflow:hidden;zoom:1;margin:0 0 0 -2px}
.list li{background-color:#fff;width:159px;height:111px;padding:2px;margin:0 0 8px 13px;float:left}
.list li:hover{border:#ff7e00 2px solid;padding:0;border-radius:1px}
.list a{display:block;width:100%;height:100%;position:relative;color:#fff;overflow:hidden;position:relative}
.list img{visibility:hidden}
.list h3{position:absolute;left:0;bottom:0;height:19px;line-height:19px;width:100%;text-align:center;font-size:12px;font-family:simsun;background:url(../images/tm.png)}
/*------------设计源图------------*/
.sj{margin:0 0 0 -13px;overflow:hidden;zoom:1}
.sj dl{float:left;width:348px;margin:20px 0 0 13px}
.sj .tit{padding:2px 0 0;height:43px;line-height:43px}
.tit h2{float:left;text-indent:14px;color:#666;font-size:16px}
.sj .list{margin:0 0 0 3px;height:243px}
.sj .list li{margin:0 0 4px 5px}
/*------------高清图片------------*/
.gq{height:295px;margin:20px 0 12px}
.gq .tit{padding:2px 0 0;height:43px;line-height:43px}
.mb13{margin-bottom:13px}
/*------------论坛------------*/
.bbs{height:432px;margin:0 0 12px;padding:0 20px 0 14px}
.bbs .tit{height:49px;border-bottom:#eaeaea 1px solid;line-height:49px}
.bbs .tit_tab{float:right;overflow:hidden;font-size:14px;padding:13px 0 10px;height:26px;line-height:26px;margin:0 -12px 0 0}
.bbs .tit_tab li.on em{background:#d8e1b4;color:#7e9c06;float:left;padding:0 6px}
.pub{float:right;width:66px;height:26px;line-height:26px;margin:13px 5px 0 0;background:#7f7f7f;color:#fff;text-align:center;font-size:14px}
.bbs_tab{height:382px;overflow:hidden;position:relative;width:100%}
.bbs_main{padding:15px 0 0;height:367px}
.bbs_left{float:left;border-right:#eaeaea 1px solid;height:100%;padding:0 20px 0 10px;width:312px}
.bbs_right{float:right;margin:0 7px 0 0;width:305px;height:100%;overflow:hidden}
.bbs_list{line-height:28px;margin:-8px 0 0;height:375px;overflow:hidden;zoom:1}
.bbs_list li{height:28px;vertical-align:bottom;overflow:hidden;color:#666}
.bbs_list a{color:#666}
.bbs_list h3{float:left;width:140px;font-family:simsun;font-size:12px;overflow:hidden}
.bbs_list .author{float:left;width:84px;text-align:right}
.bbs_list .hits{float:right;width:78px;text-align:right}
.high{color:#666;line-height:25px;margin:-4px 0 18px;position:relative;height:89px;overflow:hidden}
.high h3{font-size:20px;line-height:30px;margin:0 0 9px;height:30px;overflow:hidden}
.high h3 a{color:#7e9c06}
.view{position:absolute;right:0;bottom:0}
.view a{color:#ff5a00}
.ul_bbs{color:#666;line-height:25px}
.ul_bbs li{height:25px;overflow:hidden;vertical-align:bottom}
.ul_bbs a{float:left;color:#666;width:230px;height:25px;overflow:hidden}
.ul_bbs em{float:left;background:#ff5a00;color:#fff;width:16px;height:16px;overflow:hidden;line-height:16px;text-align:center;margin:4px 6px 0 0}
.ul_bbs .hits{float:right;width:80px;text-align:right}
/*------------未知预留------------*/
.wz{height:110px;margin:0 0 14px}
/*------------友情链接------------*/
.link{padding:5px 6px 13px}
.link .tit{height:30px}
.link .tit_tab{height:30px;line-height:30px;font-size:14px;color:#666}
.link .tit_tab li{cursor:auto}
.link .tit_tab li.on em{background:#d8e1b4;color:#fff;float:left;padding:0 12px}
.xt{float:right;font-size:14px;color:#fff;background:#d8e1b4;padding:0 8px;font-family:Microsoft YaHei;line-height:30px}
.ul_link{overflow:hidden;zoom:1;line-height:20px;margin:0 0 5px;padding:12px 0 0}
.ul_link li{float:left;margin:0 14px}
.ul_link a{color:#939393;display:inline-block;white-space:nowrap}
.link_div{min-height:115px}
.link_div strong{color:#939393;display:block;margin:0 14px;font-weight:normal}
.none{display:none}
/*------------右一------------*/
.rone{height:715px;margin:0 0 21px;padding:0 18px}
.notice{padding:14px 0 15px 25px;height:30px;background:url(../images/notice.png) no-repeat left center;font-family:Microsoft YaHei}
.notice_hidden{width:100%;height:100%;overflow:hidden}
.ul_notice li{height:30px;overflow:hidden;line-height:30px;font-size:18px}
.notice a{color:#868686}
.button{height:40px;line-height:40px;margin:0 0 10px}
.button a{width:149px;color:#fff;background:#7e9c06;text-align:center;height:40px;font-size:18px;font-family:Microsoft YaHei}
.button a:hover{background:#9fbc2c;text-decoration:none}
.mb10{margin-bottom:10px}
.scroll{padding:8px 0 0;border-top:#eaeaea 1px solid;margin:0 0 4px}
.scroll h2{line-height:32px;color:#666;font-weight:bold}
.fx{height:145px;overflow:hidden;position:relative}
.ul_fx{line-height:29px;color:#666}
.ul_fxspan {width:210px;float:left;white-space:nowrap; overflow: hidden;text-overflow:ellipsis}
.ul_fx li{height:29px;overflow:hidden}
.ul_fx a{color:#666}
.ul_fx a.author{color:#7e9c06}
.fc{color:#ff6c00;float:right;width:62px;text-align:right}
.ftype{float:right;width:40px;text-align:right}
.scroll h4{font-family:simsun;font-size:12px;color:#666;line-height:32px;height:32px}
.cg{line-height:24px;overflow:hidden;position:relative;width:430px}
.cg li{float:left;border-left:#dfe0de 1px solid;width:96px;margin:0 14px 0 -15px;padding:0 0 0 15px}
.cg a{color:#7e9c06}
/*------------右二------------*/
.rtwo{height:621px;margin:0 0 21px;padding:0 8px}
.lq{float:right;font-size:12px;color:#fff;background:#ff9c18;width:86px;text-align:center;margin:9px 4px 0 0;line-height:24px;height:24px}
.stit{height:32px;line-height:32px;font-size:12px;font-weight:bold;border-bottom:#eaeaea 1px solid}
.phb{height:296px}
.phb_left{float:left;width:165px}
.phb_right{float:right;width:167px}
.phb_div{height:239px;border-right:#eaeaea 1px solid;overflow:hidden;position:relative;padding:11px 0 0}
.ul_phb{height:100%;overflow:hidden;line-height:24px;padding:0 20px 0 37px;background:url(../images/phb.gif) no-repeat 11px top}
.phb_right .phb_div{border:0}
.ul_phb li{height:24px;overflow:hidden;color:#666}
.ul_phb em{float:left;width:15px;height:15px;color:#fff;text-align:center;line-height:15px;margin:5px 11px 0 0;background:#a5a5a5}
.ul_phb a{color:#666;float:left;width:6em;overflow:hidden}
.ul_phb .hits{float:right;text-align:right}
.ul_phb li.front em{background:#ff7843}
.star{padding:10px 0 0;height:94px;overflow:hidden}
.ul_star{height:100%;overflow:hidden}
.ul_star li{width:71px;height:94px;text-align:center;line-height:28px;float:left;margin:0 6px}
.ul_star a{color:#7e9c06}
.ul_star img{display:block;width:71px;height:66px}
/*------------右三------------*/
.rthree{height:356px;margin:0 0 13px}
.rthree .tit{margin:0 8px}
.rthree_div{padding:2px 25px 0 21px;height:316px;overflow:hidden}
.rthree .bbs_list{line-height:30px;height:100%;overflow:hidden;margin:0}
.rthree .bbs_list li{height:30px}
/*------------右论坛------------*/
.rbbs{height:519px;padding:0 8px 0 5px}
.rbbs .tit{line-height:50px;height:50px}
.rbbs_main{padding:0 0 0 15px;overflow:hidden;zoom:1}
.rbbs_main dl{overflow:hidden;zoom:1;margin:-1px 0 0}
.rbbs_main dt{float:left;width:82px;font-weight:bold;padding:10px 0;line-height:24px}
.rbbs_main dd{float:right;border-left:#eaeaea 1px solid;padding:0 0 0 5px;width:232px}
.rbbs_main ul{overflow:hidden;zoom:1;padding:10px 0;border-top:#eaeaea 1px dotted}
.rbbs_main li{float:left;min-width:96px;line-height:24px;text-indent:12px}
.rbbs_main a{color:#707070}
/*-----------------------------搜索页-------------------------------------*/
.l230{float:left;width:230px}
.r830{float:right;width:830px}
.sotitle{width:230px;background:#fff;margin-bottom:5px;}
.sotitle h1{text-align:left;font-size:18px;color:#747375;line-height:30px;padding:8px 5px}
/*-------瀑布流列表------*/
.wall{background:url(../images/loading.gif) no-repeat center center;min-height:200px}
.wall ul{position:relative;overflow:hidden;width:100%;margin-top:10px;}
.wall li{width:200px;position:absolute}
.wall-li li{width:170px;position:absolute}
.wall a{display:block;border:#cdcdcd 1px solid;background:#fff;padding:5px 9px 13px}
.img{position:relative;background:#fff;margin:0 0 8px;overflow:hidden;max-width:180px;max-height:350px;-webkit-max-height:350px;height: expression( this.scrollHeight > 350? "350px" : "auto" );}
.img img{display:block;margin:0 auto}
.wall h3{line-height:18px;font-size:14px;color:#323232;font-weight:normal}
.wall-ywj h3{line-height:38px;font-size:16px;padding-left:6px;color:#323232;font-weight:normal}
.wall-ywj a{display:block;border:#cdcdcd 1px solid;background:#fff;padding:5px 9px 0px}
.wall-ywj em{color:red}
.wall a:hover{text-decoration:none;border:#FF7E00 2px solid;}
.wall em{color:#71af3a}
/*-------翻页------*/
.page{height:45px;background:#fff;padding:0 178px;position:relative}
.page_prev,.page_next{position:absolute;top:0;width:178px;height:45px;display:block;line-height:42px;color:#fff;font-size:18px;font-family:Microsoft YaHei;background-color:#7e9c06;background-repeat:no-repeat}
.page_prev:hover,.page_next:hover{background-color:#9fbc2c;text-decoration:none}
.page_prev{left:0;background-image:url(../images/page_prev.png);background-position:right center;display:block;text-indent:51px}
.page_next{right:0;background-image:url(../images/page_next.png);background-position:left center;display:block;line-height:45px;color:#fff;font-size:18px;font-family:Microsoft YaHei;text-indent:80px}
.pages{text-align:center;height:30px;padding:8px 0 7px}
.pages a,.pages span{display:inline-block;background:#7e9c06;min-width:30px;height:30px;margin:0 2px;line-height:30px;color:#fff;font-size:14px}
.pages a:hover,.pages a.on{background:#C4DC65;text-decoration:none}
/*-------筛选------*/
.find_py{z-index:100000000;width:230px;position:relative}
.filter{margin-bottom:5px;padding:6px 8px 0}
.filter dl{padding:0 0 0 51px}
.filter dt{float:left;margin:0 0 0 -51px;font-family:Microsoft YaHei;font-size:18px;color:#666;font-weight:normal;line-height:22px;border-top:#b1b1b1 2px solid;padding:4px 0 0 5px;width:46px}
.filter dd{float:left;width:100%}
.ul_filter{overflow:hidden}
.ul_filter a{line-height:22px;display:block;margin:0 0 3px;background:#afafaf;text-indent:12px;color:#fff;width:100%;height:22px}
.ul_filter a:hover,.ul_filter li.on a{background-color:#737373;text-decoration:none}
.size{padding:0 0 4px;overflow:visible;position:relative;z-index:1000}
.size:after,.filter dl:after,.filter dd:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.size,.filter dl,.filter dd:after{*height:1%}
.size a{width:40px;float:left;height:33px;margin:0;text-indent:0;text-align:center}
.size a{height:33px;line-height:33px;position:relative}
.size span{position:absolute;height:33px;top:-37px;left:8px;display:none;white-space:nowrap;background:#fff;color:#7f7f7f;border:#eaeaea 1px solid;padding:0 8px;text-indent:0}
.size span:after{content:"";width:13px;height:8px;background:url(../images/arrow.png);position:absolute;left:8px;bottom:-7px}
.size a:hover span{display:block}
.ys{padding:0 0 4px;margin:0 0 0 -8px;overflow:hidden}
.ys li{width:20px;float:left;margin-left:8px}
.ys a{line-height:22px;display:block;margin:0 0 3px;background:#afafaf;text-indent:12px;color:#fff;width:100%;height:22px}
li.all{width:48px;}
a.y1{background:#BC0000}
a.y2{background:#FF0000}
a.y3{background:#FF74E0}
a.y4{background:#FFF000}
a.y5{background:#FFA200}
a.y6{background:#E7CF5F}
a.y7{background:#000000}
a.y8{background:#ABABAB}
/*a.y9{background:url(../images/baise.png)}*/
a.y10{background:#68442C}
a.y11{background:#B200DE}
a.y12{background:#00007C}
a.y13{background:#006CFF}
a.y14{background:#40E740}
a.y15{background:#008800}
/*a.y16{background:url(../images/caise.png)}*/
/*a:hover.y16{background:url(../images/caise.png);clear:both}*/
.ys li.on a,.ys li a:hover{background-image:url(../images/ys.png);background-repeat:no-repeat;background-position:center center}
.ys li.all a:hover{background:#737373;text-decoration:none}
.rq{margin-left:-8px}
.rq li{width:76px;margin-left:8px;float:left}
.rq a{text-indent:0;text-align:center}
.ss dt{border-color:#ededed}
.ul_ss{line-height:23px;border-top:#ededed 2px solid;padding:4px 0}
.ul_ss a{color:#6a6a6a}
.select{height:27px;line-height:27px;margin:0 0 4px}
.select a{color:#fff;text-align:center;width:105px;background:#737373}
.select a.on,.select a:hover{background:#7e9c06;text-decoration:none}
/*------------加载中------------*/
.loading{line-height:35px;text-align:center;font-size:15px;color:#a3a3a3;border:#e7e7e7 1px solid;margin:0 0 11px;cursor:pointer;background:#fff}
.loading:hover{background-color:#e7e7e7}
.loading img{display:inline-block;height:16px;width:16px;margin:0 5px 0 0;animation:rotate 1s linear infinite;-moz-animation:rotate 1s linear infinite;-webkit-animation:rotate 1s linear infinite;-o-animation:rotate 1s linear infinite}
.loading a{display:block;color:#a3a3a3}
@-keyframes rotate{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}
@-moz-keyframes rotate{0%{-moz-transform:rotate(0)}100%{-moz-transform:rotate(360deg)}}
@-webkit-keyframes rotate{0%{-webkit-transform:rotate(0)}100%{-webkit-transform:rotate(360deg)}}
@-o-keyframes rotate{0%{-o-transform:rotate(0)}100%{-o-transform:rotate(360deg)}}
.fixedleft,.fixedright{position:fixed;top:235px;display:none;z-index:100000000;width:97px}
/*-----------------------------列表页-------------------------------------*/
.tits{margin:0 0 8px;line-height:37px;height:37px;background:#fff}
.tits h2{color:#7e9c06;font-weight:bold;text-indent:14px;float:left}
.tit_more{height:31px;line-height:31px;float:right;width:68px;border-left:#eaeaea 1px solid;margin:4px 0 0;text-align:center;color:#93c300}
.yg{font-size:14px;font-weight:bold;color:#ff9c18;float:right;padding:0 10px;font-family:Microsoft YaHei}
.lists{padding:0 0 4px;overflow:hidden;zoom:1;margin:0 0 0 -10px}
.lists li{width:200px;height:147px;float:left;margin:0 0 10px 10px;display:inline}
.lists a{padding:8px 9px 9px;overflow:hidden;background:#fff;position:relative;display:block;width:180px;height:128px;border:#eaeaea 1px solid;color:#fff}
.lists a:hover{border:#ff7e00 2px solid;padding:7px 8px 8px}
.lists a:hover h3{left:8px;bottom:8px}
.lists p{overflow:hidden;position:relative;width:100%;height:100%}
.lists h3{position:absolute;left:9px;bottom:9px;height:19px;line-height:19px;width:180px;text-align:center;font-size:12px;font-family:simsun;background:url(../images/tm.png)}
.lists img{visibility:hidden}
.hot_album .hot_albumlist3{padding:0 10px 3px;overflow:hidden;zoom:1}
.hot_album a:hover, .hot_albumlist3 a:hover{position:relative;left:1px; top:1px;}
.hot_album li{margin:0 0 10px 16px}
.hot_albumlist3 li{width:205px;margin:0 0 10px 11px;overflow:hidden}
.ftit{line-height:32px;padding:6px 0px 4px 0px;text-indent:18px;color:#7e9c06;font-weight:bold}
.ftit a{color:#7e9c06;}
.fen{overflow:hidden;zoom:1;padding:0 12px;margin:0 0 7px}
.fen dt{float:left;line-height:20px;font-weight:bold;color:#79787a;font-size:14px;font-family:Microsoft YaHei;text-indent:5px;width:85px;overflow:hidden;height:23px}
.fen dt a{color:#79787a;text-decoration:none}
.fen dd{float:left;width:112px;height:23px;overflow:hidden;line-height:23px;position:relative}
.fen dd:after{content:">";position:absolute;right:7px}
.fen ul{float:left;}
.fen li{float:left;width:36px}
.fen dd a{display:block;width:2em;overflow:hidden;color:#79787a}
.fen_hover{background:#E7E7E7;padding-top:5px;}
.fen_hover dt{float:none}
.fen_hover dd{float:none;width:auto;height:auto}
.fen_hover dd:after{content:none}
.fen_hover ul{float:none;overflow:hidden;zoom:1;padding:3px 0 2px;border-bottom:#eaeaea 1px solid;margin:0 0 2px}
.fen_hover dd a{float:left;width:auto;padding:0 8px}
.fen_hover dd a:hover{background:#9fbc2c;color:#fff;text-decoration:none}
.fen_hover li{width:68px;margin:0 0 5px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.lan{margin:0 0 20px}
.ftits{line-height:32px;padding:6px 0 0;text-indent:20px;color:#7e9c06;font-weight:bold}
.ftitslink{line-height:32px;padding:6px 0 0;text-indent:20px;color:#A8A8A8;font-weight:bold}
.ul_detail{overflow:hidden;padding:3px 0 13px;border-top:#eaeaea 1px solid;margin:0 12px}
.ul_detail li{float:left;margin:3px 0 0;width:100%}
.ul_detail a{color:#79787a;font-size:14px;padding:0 7px;float:left;line-height:27px;width:14em;white-space:nowrap;overflow:hidden}
.ul_detail a:hover{color:#fff;text-decoration:none;background:#9fbc2c}
.ul_detailin{overflow:hidden;padding:3px 0 13px;border-top:#eaeaea 1px solid;margin:0 12px}
.ul_detailin li{float:left;margin:3px 0 0;width:68px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.ul_detailin a{color:#A8A8A8;font-size:12px;padding:0 7px;float:left;line-height:27px;width:6em;overflow:hidden}
.break{margin:-4px 0 14px;height:37px;line-height:37px;position:relative;background:#fff;font-family:Microsoft YaHei}
.weizhi{color:#d1d1d1;font-size:14px;padding:0 16px;}
.weizhi a, .weizhi2 a{color:#7e9c06}
.olink{position:absolute;top:3px;height:31px;line-height:31px;right:0}
.olink a{float:left}
.tuijian{border-right:#eaeaea 1px solid;width:66px;text-align:center;font-size:14px;color:#7e9c06}
.prev_page{border-right:#eaeaea 1px solid;width:76px;text-indent:23px;font-size:14px;color:#8e8e8e;background:url(../images/page_prev.gif) no-repeat 12px 12px}
.next_page{width:82px;text-indent:13px;font-size:14px;color:#8e8e8e;background:url(../images/page_next.gif) no-repeat 62px 12px}
.three_detail .ftits .ftitslink{text-indent:16px}
.three_detail ul{margin:0 8px}
.three_detail ul a{width:10em}
/*-----------------------------内容页-------------------------------------*/
.r350 .hot_album .hot_albumlist3{padding:0 16px 3px}
.r350 .tit h2{text-indent:21px}
.mb20{margin-bottom:20px}
.hot_so{line-height:28px;padding:0 1px 10px;overflow:hidden;zoom:1;margin:0 0 0 -25px}
.hot_so li{float:left;margin:0 0 0 25px;display:inline}
.hot_so a{color:#ff9c18;display:inline-block;white-space:nowrap}
.other_info{font-weight:bold;margin-bottom:12px;padding:9px 16px 0}
.solid{border-top:#eaeaea 1px solid;margin-top:5px;height:8px}
.other_info .tit{height:28px}
.other_info .tit h2{text-indent:0;line-height:28px;height:28px;font-size:15px;font-weight:bold;color:#8e8e8e}
.about_so{line-height:28px;padding:0 1px 10px;overflow:hidden;zoom:1;margin:0 0 0 -25px;font-weight:normal}
.about_so li{float:left;margin:0 0 0 25px;display:inline}
.about_so a{color:#747375;display:inline-block;white-space:nowrap}
.album_button{background:#fff;width:349px;height:49px;margin:0 0 11px}
.album_button a{width:166px;height:49px;line-height:46px;font-size:18px;color:#fff;font-family:Microsoft YaHei}
.album_button .downs{float:left;background-color:#ff7a0d;background-image:url(../images/downs.png);background-repeat:no-repeat;background-position:38px 18px;text-indent:61px;margin:-1px 0 0 -1px}
.album_button .downs:hover{background-color:#da0000;text-decoration:none}
.album_button .uploads{float:right;background-color:#9fbc2c;background-image:url(../images/uploads.png);background-repeat:no-repeat;background-position:19px 18px;text-indent:42px;margin:-1px 0px 0 0}
.album_button .uploads:hover{background-color:#92ad28;text-decoration:none}
.album_btn{height:60px;position:relative;z-index:100}
.share{float:left;width:350px;height:42px}
.shspan1{float:left;font-size:22px;color:#8A8A8A;padding:9px 10px 0px 15px;font-family:Microsoft YaHei}
.share_tip{color:#ff9c18;padding:8px 16px 2px}
.bdsharebuttonbox{display:inline;height:35px;width:210px;margin-left:3px;float:left;position:relative;margin-top:-6px}
.album_info{margin:5px 17px 11px 17px;border-bottom:#eaeaea 1px solid;color:#747375;line-height:21px;padding:0 1px 10px}
.album_info a{color:#9fbc2c}
.album_info img{vertical-align:middle;display:inline-block;position:relative;top:-2px}
.author{padding:0 16px 16px 93px;overflow:hidden;zoom:1;color:#747375;line-height:21px}
.author_photo{margin:0 0 0 -78px;float:left;display:inline;width:71px;height:73px}
.weizhi2{width:713px;background:#ffffff;color:#d1d1d1;height:40px;margin-bottom:9px;font-family:Microsoft YaHei}
.weizhi2 ul{font-size:14px;padding:10px 16px;}
.author_enter{font-size:17px;color:#7e9c06;font-family:Microsoft YaHei;margin:3px 0 0;display:inline-block}
.title{text-align:center;font-size:21px;color:#747375;line-height:30px;padding:12px 0}
.imgs{width:650px;margin:0 auto;text-align:center}
.img_text{width:650px;margin:0 auto;color:#747375;line-height:21px;padding:7px 0 14px}
.content_list{margin:0 0 0 -16px;padding:0 0 6px}
.content_list li{margin:0 0 15px 17px;width:165px;height:111px;border:0;padding:0}
.content_list li:hover{width:161px;height:107px;overflow:hidden}
.content_list li:hover a{margin:-2px 0 0 -2px;width:165px;height:111px}
.img_set{height:49px;margin:0 0 16px;font-family:Microsoft YaHei}
.img_set li{margin:0 1px 0 0;line-height:49px;float:left;font-size:15px;color:#fff;text-align:center;height:49px;background:#9fbc2c;position:relative}
.about_img{width:98px;height:49px}
.about_img:after{border-width:7px 7px 0 7px;border-style:solid;border-color:#9fbc2c transparent transparent transparent;position:absolute;content:"三角";left:42px;bottom:-9px;text-indent:-9999px;overflow:hidden;width:0;height:0}
.huodong a{display:block;width:108px;color:#fff;text-align:left;text-indent:34px;background:url(../images/huodong.png) no-repeat 17px center}
.prev_img a{display:block;width:97px;color:#fff;text-align:left;text-indent:32px;background:url(../images/prev_img.png) no-repeat 23px 21px}
.next_img a{display:block;width:94px;color:#fff;text-align:left;text-indent:32px;background:url(../images/next_img.png) no-repeat 23px 21px}
.collect_img a{display:block;width:139px;color:#fff;text-align:left;text-indent:52px;background:url(../images/collect_img.png) no-repeat 27px 18px}
.img_set a:hover{background-color:#93ad29;text-decoration:none}
li.downs{float:right;background:#ff7a0d}
li.downs a{display:block;width:169px;color:#fff;text-align:left;text-indent:52px;background:url(../images/downs.png) no-repeat 27px 20px}
li.downs a:hover{background-color:#da0000}
.down_alt{position:absolute;left:0;top:-32px;line-height:26px;color:#fff;background:#98be37;padding:0 9px;font-size:12px;display:none;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;width:152px;float:left;white-space:nowrap; overflow: hidden;text-overflow:ellipsis}
.down_alt:after{border-width:4px 4px 0 4px;border-style:solid;border-color:#9fbc2c transparent transparent transparent;position:absolute;content:"三角";left:47px;bottom:-4px;text-indent:-9999px;overflow:hidden;width:0;height:0}
li.downs:hover .down_alt{display:block}
/*------------列表页广告图片------------*/
.ad{margin-bottom:12px;width:229px;background:#fff;border:#DFE0DE 1px solid;}
.ad ul{text-align: center;margin:10px 0}
.ad2{margin-bottom:12px;width:1076px;background:#fff;border:#DFE0DE 1px solid}
.ad2 ul,.ad5 ul{text-align: center;margin:0}
.ad3{margin-bottom:2px;width:348px;background:#fff;border:#fff 1px solid;}
.ad3 ul{text-align:center;margin:10px 0}
.ad4{width:713px;height:90px;}
.ad5{margin:0 auto;margin-top:28px;margin-bottom:10px;width:1026px;background:#fff;}
.ad6{margin:30px 0;text-align:center}